* {
	outline:none;
	margin:0px;
}
table {border-collapse:collapse;}
.contentpaneopen .MsoNormalTable p{margin: 0;}
.contentpaneopen .MsoNormalTable p span{padding: 0;}
img {
	border:none;
    max-width: 100%;
    vertical-align: top;
    height: auto;
}
a {
	color:#336699;
	text-decoration:none;
}
a:hover {text-decoration: underline;}
body {background:#FFFFFF url(../images/body_bgt.gif);}
#wrap {
	position:relative;
	max-width:950px;
	margin:0 auto;
	font-family:Tahoma, sans-serif;
	font-size:13px;
	color:#333333;
    padding: 0 5px;
}
#header {
	position:relative;
	max-width:950px;
	height:151px;
}
#lang {
	position:relative;
	max-width:950px;
	height:30px;
	background:#fff;
    border: 1px solid #cccccc;
    border-radius:0 0 8px 8px;
    border-top: none;
}
#logo {
	position:relative;
	max-width:933px;
	height:57px;
	margin:10px 0 10px 17px;
}
#menu {
    position:relative;
	max-width:950px;
    width: 100%;
	min-height:41px;
	background:#333;
    border-radius:10px 10px 0 0;
    border-bottom:none;
    float: left;
}
.moduletable_menu {
	float:left;
    max-width:720px;
	padding-left:20px;
}
#menu ul{
	float:left;
	max-width:720px;
	height:33px;
	padding:1px 0 0 0;
    position: relative;
}
#menu ul li:last-child{background: none}
#menu li{
	float:left;
	list-style:none;
	background:transparent url(../images/menu_border.gif) no-repeat scroll right center;
    display:block;
	position:relative;
}
#menu a{
	color:#FFFFFF;
	text-decoration:none;
	padding:0 10px;
	margin:0 2px;
	float:left;
	height:33px;
	line-height:33px;
	font-weight:bold;
    font-size: 12px;
}
#menu form{
    display: block;
    overflow: hidden;
}
#menu form div{overflow: hidden;}
#menu li.item8 {background:none;}
#menu li.current-menu-item a, #menu li a:hover{background:transparent url(../images/active.gif) repeat-x scroll 0 100%;}
.moduletable_search {
	float:right;
    max-width: 180px;
	padding:6px 13px 17px 13px;
}
.moduletable_search .inputbox_search {
	width:148px;
	height:21px;
	padding:0 3px 0 7px;
	margin:0;
	border:none;
	background:transparent url(../images/search_bg.gif) no-repeat scroll 0 0;
	float:left;
	line-height:19px;
}
.moduletable_search .button_search {
	width:22px;
	height:21px;
	padding:0;
	margin:0;
	border:none;
    float: right;
}
#content:after{
    content: "";
    width: 100%;
    height: 15px;
    top: -15px;
    left: 0;
    box-shadow: 0 0 20px rgba(0,0,0,0.9);
    position: absolute;
    z-index: 20;
}
#content {
	position:relative;
	max-width:950px;
	background-color:#FFFFFF;
	padding:15px 0;
	overflow:hidden;
    width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	min-height:500px;
    float: right;
    margin: -10px 0 0;
    border-radius: 10px;
}
.article_separator{display: none;}
#maincont {
	position:relative;
	width:100%;
    max-width: 945px;
	float:left;
	box-sizing: border-box;
    padding: 0 205px 0 17px;
    margin-top: 10px;
}
.blog, .contentpaneopen, .contentpaneopen {width:100%;}
.contentpaneopen {
	width:100%;
    max-width: 725px;
    float:left;
}
.contentheading, .componentheading {
	background:#FFFFFF url(../images/title_bg.gif) repeat-x scroll 0 0;
	color:#ff6600;
	font-size:15px;
	font-weight:bold;
	height:31px;
	line-height:31px;
	padding-left:10px;
	padding-bottom:12px;
    border-radius:10px 10px 0 0;
}
#top {
	position:relative;
	max-width:725px;
	padding-bottom:10px;
}
#right {
	position:relative;
	width:180px;
	float:right;
    margin: 10px 13px 0 -200px;
    box-sizing: border-box;
}
#right .module div {
	max-width:180px;
	position:relative;
	overflow: hidden;
}
#right .module div div {}
#right .module div div div {}
#right .module div div div div {
	background:#ffffff;
	padding:0;
}
#right .module .textwidget{background: none}
#Contact_safe_send{float: right !important;}
.wpcf7{border-radius:10px;}
#form-login, .wpcf7-form{
    background: #ffffff;
    border-radius: 10px;
}
#adminForm_2{
    background: #ffffff;
    border-radius: 10px;
}
#adminForm_2 .input{
	border:none;
	padding:4px 8px 9px 8px;
}
#form-login-username, #form-login-password, #form-login-remember {margin-bottom:5px;}
#form-login-username input, #contact_name, #contact_phone, #contact_company, #form-login-password input, #aics_name, #aics_company, #aics_phone {
	background:transparent url(../images/input_text_bg_long.png) no-repeat scroll 0 100%;
	width:152px;
	height:21px;
	padding:0 5px 0 5px;
	line-height:21px;
	border: 1px solid #aaaaaa;
    border-radius: 4px;
}
#right .module #Contact_us{max-width: 168px;}
#displayAiContactSafeForm_2 {
	padding-right:5px !important;
	width:175px !important;
	display:block;
}
#right .module {
    box-sizing: border-box;
	margin-bottom:20px;
	font-size:12px;
    border: 1px solid #ccc;
    border-radius: 12px;
    background:#666666;
}
#right .module h3 {
    display: block;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	height:27px;
	line-height:28px;
	padding-left:15px;
}
.Contact_safe_contact_form_field_label_left{margin-top: 2px;}
.Contact_safe_contact_form_field_right, .Contact_safe_contact_form_field_right, .Contact_safe_contact_form_field_right{margin-bottom: 3px;}
#form-login .input, .wpcf7-form .input{
	border:none;
	padding:4px 8px 9px 8px;
}
#right #wpcf7-f83-p8-o1{background: none;}
#form-login ul{padding:0 0 8px 10px;}
#form-login li{list-style:none;}
#form-login-remember {overflow:hidden;}
#form-login-remember label {
	float:left;
	margin:2px -115px 0 30px;
}
#form-login-remember input {
	float:left;
	margin:4px 0 0 0;
}
#form-login  .button, #aiContactSafeSendButton, #Contact_safe_send_button{
	background:transparent url(../images/right_mod_btn.png) no-repeat scroll 0 0;	
	border:none;
	width:85px;
	height:21px;
	color:#FFFFFF;
	line-height:21px;
	cursor:pointer;
	font-family:Tahoma, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0 0 5px 0 !important;
	float:right !important;
}
#wrap #content #right .module #Contact_safe_send_button{margin: 10px 0 5px 0 !important;}
#right .module .screen-reader-response{display: none;}
#Contact_safe_label_name br, #Contact_safe_label_company br, #Contact_safe_label_aics_phone br{display: none}
.ajax-loader{display: none}
#adminForm_2 div {width:170px !important;}
.aiContactSafe_row {
	display:block;
	margin-bottom:5px;
	float:left;
	padding-left:2px !important;
}
#aiContactSafe_info {display:none;}
#aiContactSafeSend {width:165px !important;}
#aiContactSafeForm .error {margin-bottom:10px;}
#aiContactSafeForm .error ul {padding:0;}
#aiContactSafeForm .error li {list-style:none;}
#aiContactSafeBtns {clear:both;}
#right .module #aiContactSafe_module_2{
    padding: 3px 3px 3px 0;
    border-radius: 11px;
}
.contentpaneopen p{margin: 7px 0 7px 0;}
.contentpaneopen p span{
    display: block;
    padding: 5px 0 ;
}
.contentpaneopen p strong{margin: 5px 0 0 0;}
#s{
    display: block;
    float: left;
}
#content .button_search{
    margin: 0 10px 0 0;
    float: right;
    display: block;
}
.contentpaneopen ul{
    display: block;
    margin: 10px 0 10px 0;
}
#content .center{
    margin-top: 20px;
    text-align: center;
    font: 30px/20px Arial,Helvetica,sans-serif;;
}
#close {
	position:relative;
	max-width:950px;
	height:13px;
	background:transparent url(../images/content_bottom.png) no-repeat scroll 0 0;
}
#footer {
	position:relative;
	max-width:950px;
    width: 100%;
	background:#333333;
    border: 1px solid #cccccc;
    border-bottom:none;
    border-radius:8px 8px 0 0;
	margin-top:16px;
    box-sizing: border-box;
    float: left;
}
.moduletable_bottom li:last-child{background: #333}
.moduletable_bottom ul{
	float:left;
	max-width:700px;
	padding:1px 0 0 20px;
}
.moduletable_bottom li{
	float:left;
	list-style:none;
	background:transparent url(../images/menu_border.gif) no-repeat scroll right center;
}
.moduletable_bottom  a{
	color:#FFFFFF;
	text-decoration:none;
	padding:0 10px 4px 10px;
	margin:0 2px;
	float:left;
	height:30px;
	line-height:33px;
	font-weight:bold;
    font-size: 12px;
}
.moduletable_bottom li.item8 {	background:none;}
.moduletable_bottom .current-menu-item a, .moduletable_bottom li a:hover{background:transparent url(../images/active.gif) repeat-x scroll 0 100%;}
.moduletable_continfo {
	float:right;
	color:#FFFFFF;
	text-align:left;
	font-size:12px;
	margin:10px 20px 10px 0;
}
.readon {
	float:right;
	clear:both;
	color:#336699;
	margin-right:15px;
}
#createdby {
	width:79px; 
	height:19px; 
	position:absolute; 
	bottom:0;
	left:43px;
}
@media only screen and (max-width: 950px){
    .MsoNormalTable{width: 100% !important;}
}
@media only screen and (max-width: 920px){
    .moduletable_menu{
    max-width:720px;
	padding:0 0 0 5px;
    margin: 0 ;
}
    #menu ul{
        margin: 0 auto;
        float: none;
    }
    .moduletable_bottom ul{padding: 1px 10px 0 0;}
}
@media only screen and (max-width: 815px){
    .moduletable_menu{
        max-width:600px;
	    padding:0 0 0 5px;
        margin: 0 auto;
        float: none;
}
}
@media only screen and (max-width: 720px){
    #menu a{padding:0 8px 0 8px;}
    .moduletable_bottom ul{padding: 1px 5px 0 0;}
    .moduletable_bottom a{padding:0 8px 4px 8px;}
}
@media only screen and (max-width: 675px){
    #menu a {
        padding: 0 8px 0 5px;
        float: right;
    }
    .moduletable_bottom a {
        padding: 0 6px 4px 6px;
        width: 83%;
    }
}
.menu-button{display: none;}
.bottom-menu-button{display: none;}
@media only screen and (min-width: 651px){
    #menu ul{display: block !important;}
    .moduletable_bottom ul{display: block !important;}
}
@media only screen and (max-width: 650px){
    #menu .menu-button{
        display: block;
        float: left;
        width: 21px;
        height:16px;
        background:url(../images/bg-main-nav.gif);
        text-indent: -9999px;
        margin: 10px 0 0 20px;
    }
    #menu{position: relative;}
    #menu ul{
        z-index: 100;
        position: absolute;
        padding: 1px 0 0 0;
        display: none;
        background:#333;
        height: auto;
        top: 30px;
        left: 0;
        width: 150px;
    }
    #menu li{
        float: none;
        overflow: hidden;
        background: none;
    }
    #menu li a{
        display: block;
        padding: 0 15px;
        width: 100%;
        box-sizing: border-box;
    }
    #maincont{padding: 0 17px;}
    #right{
        margin: 0;
        width: 100%;
        max-width: 650px;
        padding: 0;
    }
    #right .module_wrap{
        width: 380px;
        margin: 0 auto;
    }
    #right .module{
        margin: 0 5px 20px 5px;
        max-width: 180px;
        float: left;
    }
    .banneritem{
        float: right;
        max-width: 100px;
        margin: 23px;
    }
    .moduletable p{
        display: block;
        float: right;
        width: 100%;
        margin-bottom:10px;
    }
    .moduletable p img{
        display: block;
        margin: 0 auto;
    }
    .bannergroup{
        width:100%;
        max-width: 440px;
        margin: 0 auto;
    }

    .bottom-menu-button{
        margin: 10px 0 0 20px;
        float: left;
        width: 21px;
        height:16px;
        background:transparent url(../images/bg-main-nav.gif);
        text-indent: -9999px;
        display: block;
    }
    .moduletable_bottom ul{
        position: absolute;
        z-index: 100;
        width: 150px;
        background:#333;
        height: auto;
        left: 0;
        bottom: 60px;
        padding: 0;
        display: none;
    }
    .moduletable_bottom li{
        float: none;
   }
    .moduletable_bottom ul:hover li{display: block;}
    .moduletable_bottom a{
        padding:0 15px;
        width: 100%;
        box-sizing: border-box;
        margin: 0;
    }
}
@media only screen and (max-width: 475px){
    .MsoNormalTable, .MsoNormalTable tbody, .MsoNormalTable thead, .MsoNormalTable tr, .MsoNormalTable td{
        display: block;
    }
    .contentpaneopen .MsoNormalTable tr:first-child{display: none;}
    .contentpaneopen .MsoNormalTable tr:last-child{display: none;}
    .contentpaneopen .MsoNormalTable span{display: inline;}
    .MsoNormalTable td{
        width: 100% !important;
        padding: 0 0 0 120px !important;
        box-sizing: border-box;
        border: 1px solid #ffffff;
    }
    .contentpaneopen .MsoNormalTable p{
        padding: 2px;
    }
    .contentpaneopen .MsoNormalTable td{overflow: hidden;}
    .contentpaneopen .MsoNormalTable td:before{
        width: 110px;
        float: left;
        margin: -1px 0 -9999px -120px;
        border-right:1px solid #ffffff;
        background: #eeeeee;
        font-weight:bold;
        padding: 2px 2px 9999px;
        border-top: 1px solid #fff;
    }
    .contentpaneopen .MsoNormalTable td:first-child:before{
        content: "Company Name";
    }
    .contentpaneopen .MsoNormalTable td:nth-child(2):before{
        content: "Recommende";
    }
    .contentpaneopen .MsoNormalTable td:nth-child(3):before{
        content: "Position";
    }
    .contentpaneopen .MsoNormalTable td:nth-child(4):before{
        content: "Tel.";
    }
    .contentpaneopen .MsoNormalTable td:nth-child(5):before{
        content: "Comments";
    }
}
@media only screen and (max-width: 460px){
    .banneritem{margin: 18px;}
}
@media only screen and (max-width: 440px){
    .banneritem{margin: 15px;}
    #createdby{left: 20px;}
}
@media only screen and (max-width: 430px){
    .banneritem{margin: 5px;}
    .bannergroup{max-width: 350px;}
    #right .module_wrap{
         width: 265px;
         margin: 15px auto;
         overflow: hidden;
    }
    #right .module{
         max-width: 260px;
        width: 100%;
     }
     #right .module div, #right .module #Contact_us{
         max-width: 280px;
     }
     #form-login-username input, #form-login-password input, #contact_name, #contact_company, #contact_phone{
        background:transparent url(../images/input_text_bg_long.png) no-repeat scroll 0 100%;
	    width:232px !important;
     }
}
@media only screen and (max-width: 350px){
    .banneritem{
        margin: 5px;
        max-width: 90px;
    }
    #createdby{left: 10px;}
    .bannergroup{max-width: 300px;}
    .contentheading{
        font-size: 14px;
        padding-left: 3px;
    }
}

#jflanguageselection
{
    float: right;
    margin: 0px;
    height:30px;
    margin-right:12px;
}

/* language lists with UL (names & images) */
#jflanguageselection ul.jflanguageselection
{
    list-style: none;
    padding: 0;
    font-weight: normal;
    height:30px;
}

#jflanguageselection ul.jflanguageselection li
{
    background-image: none;
    padding-left: 0px;
    padding-right: 0px;
    float: left;
    white-space: nowrap;
    border: none;
    font-size: 0.9em;
}

#jflanguageselection ul.jflanguageselection li#active_language a
{
    border-top:#333333 3px solid;
    height:27px;
    line-height:24px;
}

#jflanguageselection ul.jflanguageselection li a {
    display: block;
    padding: 0px 12px;
    color: #333333;
    height: 30px;
    line-height: 30px;
}
#jflanguageselection ul.jflanguageselection li{
    background:transparent url(../../../images/lang_sep.gif) no-repeat scroll 0 50%;
}
#jflanguageselection ul.jflanguageselection li:first-child{background: none;}

#jflanguageselection ul.jflanguageselection li.ru-RU a {
    background:none;
}

#jflanguageselection ul.jflanguageselection img
{
    border: none;
}

div#jflanguageselection img.langImg {
    float: left;
    border: none;
    margin-top: 3px;
}
div#jflanguageselection li img.langImg {
    float: left;
    border: none;
    margin: 0px 1px 0px 1px;
}

/** Styles for the drop down list */

#jflanguageselection select.jflanguageselection
{
    border: 1px solid #cccccc;
}

#jflanguageselection label.jflanguageselection
{
    position:absolute;
    left:-1000px;
}

/** Controls Raw Display of Images **/

.rawimages {
    text-align: center;
    margin-top: 3px;
}
.rawimages img {
    border: none;
    margin:2px;
}
.rawimages span#active_language img
{
    margin:2px;
    border: none;
}

div#jflanguageselection img.langImg{ float: left; border: none; margin-top: 3px; }
div#jflanguageselection li img.langImg{ float: left; border: none; margin: 1px 3px 0px 0px; }

#jflanguageselection .opaque{
    filter:alpha(opacity=30);
}
#jflanguageselection option.opaque{
    color:graytext;
}
